﻿/* Change background color in the body property */
/* Original body bg #cdc1a5 and wrapper bg #e5ecdd */

body { font-family: Arial, Helvetica, sans-serif ; font-size: 12px; color: black; margin: 0; background-color: #f1ece1; }
p { text-align: justify; }
h1 { margin: 15px 0 10px; font-size: 18pt; font-weight: normal; }
a { outline: none; }
a:active { outline: none; }
:focus { -moz-outline-style: none }

/* Menu Properties */
div.wrap { width:900px; }
.wrap .pane1  {	background-color: #b7d1ba; display:none; border-bottom:1px solid silver; border-top:0; font-size:12px; color:#456; }
.clear	{ clear: both; }
/* Content Properties */
.wrapper { width: 900px; margin: 0 auto; border-collapse: collapse; background-color: #ffffff; }
.clsHeader { width: 900px; border-collapse: collapse; }
.clsTopBar { background-color: black; color: white; text-align: right; padding: 10px 20px; line-height: 1.3em; }
.clsTopBar a { color: white; text-decoration: none; margin-right: 10px; font-weight: bold }
.clsTopBar a:hover { border-bottom: 1px white dotted; }

.clsSubSubMenu { color: #FFB800; line-height: 1.5em }
.clsSubSubMenu td { padding: 0px; font-weight: bold; }
.clsSubSubMenu ul { margin: 0; padding: 0; list-style: none; }
.clsSubSubMenu li { float: left; margin: 0 10px 5px 10px; height: 1.3em }
.clsSubSubMenu li a { text-decoration: none; color: #FFB800; font-size: 1.1em; display: block; }
.clsSubSubMenu li a:hover { border-bottom: 1px #FFB800 dotted;  }
.clsSubSubMenu td.subsubtitle { color: gray; width: 100px; vertical-align: top; font-size: 1.1em }
.clsSubSubMenu p { margin: 0 10px; color: #89837b; line-height: 1.5em; font-weight: normal; border-top: 1px #89837b dotted; }
.clsSubSubMenu h4 { margin: 0 10px; color: #89837b; line-height: 1.5em; font-size: 12px; font-weight: normal; }

.clsAboutLocation { border: 1px #cadfcc dashed; background-color: #e8f2e9; width: 840px; margin: 15px 0 5px;  border-collapse: collapse; }
.clsAboutLocation td { padding: 10px; }
.clsAboutLocation td td { padding: 5px; }
.clsAboutLocation td p { font-size: 1.5em; margin: 0 0 10px; }
.clsAboutLocationDetails { width: 806px;  border-collapse: collapse; }

.clsRecommended { width: 840px; margin: 10px 0 20px; border-collapse: collapse; }
.clsRecommended img { border: 5px #eee solid }
.clsRecommended td {  padding: 10px 10px 10px 0; border-top: 1px silver dotted; border-bottom: 1px silver dotted; }
.clsRecommended td.tnImg { width: 100px }
.clsRecommended td.tnSpace { width: 20px; }
.clsRecommended td.tnDesc { width: 290px; }
.clsRecommended td.tnDesc a { font-weight: bold; color: black; text-decoration: none; }
.clsRecommended td.tnDesc a:hover { border-bottom: 1px dotted black; }

.clsContentList { width: 820px; border-collapse: collapse; margin: 8px auto; }
.clsContentList:hover { background: transparent url('images/bgTrans3pc.png') repeat scroll left top;}
.clsContentList td { vertical-align: top; }
.clsContentList td.ListPhoto { width: 510px; }
.clsContentList td.ListDesc { width: 310px; }
.clsContentList p { margin: 10px }
.clsContentList h2 { font-size: 16px; font-weight: bold; margin: 10px }

.clsBackTop { width: 820px; text-align: right; }
.clsBackTop img { border: 0; }

/* Page Border Properties */
.clsBorder { border-collapse: collapse; margin: 0 auto; width: 908px; }
.clsBorder td.pgbdrL { width: 4px; background: transparent url('images/border-LB.png') repeat-y scroll right top; }
.clsBorder td.pgbdrR { width: 4px; background: transparent url('images/border-RB.png') repeat-y scroll left top; }
.clsBorder td.pgbdrBL { width: 4px; height: 8px; background: transparent url('images/border-B.png') no-repeat scroll left top; }
.clsBorder td.pgbdrBR { width: 4px; height: 8px; background: transparent url('images/border-B.png') no-repeat scroll right top; }
.clsBorder td.pgbdrB { height: 8px; background: transparent url('images/border-B.png') no-repeat scroll center top; }

/* Image Border Properties */
.clsImg { border-collapse: collapse; margin: 0 auto; }
.clsImg img { border: 0px #ececec solid; }
.clsImg td.bdrL { width: 4px; background: transparent url('images/border-L.png') repeat-y scroll right top; }
.clsImg td.bdrR { width: 4px; background: transparent url('images/border-R.png') repeat-y scroll left top; }
.clsImg td.bdrBL { width: 4px; height: 8px; background: transparent url('images/border-B.png') no-repeat scroll left top; }
.clsImg td.bdrBR { width: 4px; height: 8px; background: transparent url('images/border-B.png') no-repeat scroll right top; }
.clsImg td.bdrB { height: 8px; background: transparent url('images/border-B.png') no-repeat scroll center top; }
.clsImg td.IEFix { width: 1px; }

/* Footer */
.clsFooter { width: 900px; border-top: 3px solid #8fb493; padding: 10px 20px 20px; text-align: right; background-color: #32943c; line-height: 1.5em; }
.clsFooter a { text-decoration: none; font-weight: bold; color: white; }
.clsFooter a:hover { text-decoration: none; color: white; border-bottom: 1px white dotted; }

